{
	"313000812_0": "Out of our way!",
	"313000812_1": "Next time let's cut them up.",
	"313000812_2": "I don't think they'd taste very good, though...",
	"313000812_3": "But never mind all that, is this the right spot...?",
	"313000812_4": "I can still see their footprints. \\n I'm sure they're here.",
	"313000812_5": "This is where their footprints stop...",
	"313000812_6": "There's a giant hole! \\n Did they fall in...? No, they probably just went inside.",
	"313000812_7": "That reminds me, the first time they were here they said they fell in a hole.",
	"313000812_8": "Yeah, they did. \\n So that means we need to go down there.",
	"313000812_9": "Right, follow me!",
	"313000812_10": "Wow!",
	"313000812_11": "Looks like there's an underground lake here. And the cave keeps going, too...",
	"313000812_12": "That would've been a little scary without our gears...",
	"313000812_13": "Yeah...",
	"313000812_14": "So, where did they go?",
	"313000812_15": "Oh! I see a light over there!",
	"313000812_16": "Me too.",
	"313000812_17": "Let's go check it out."
}